### Constructor

# EvinceDocument Link new

#### Declaration [src]

    EvLink*
    ev_link_new (
      const gchar* title,
      EvLinkAction* action
    )

#### Description

No description available.

#### Parameters

`title` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`action` | `EvLinkAction`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `EvLink`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.